/*
Theme Name:     Foxiz child
Template:      	foxiz
Theme URI:      https://foxiz.themeruby.com
Author:         Theme-Ruby
Author URI:     https://themeforest.net/user/theme-ruby/portfolio/
Description:    Make your modifications to Foxiz in this child theme.
Version:        1.0
Tags:           custom-background, custom-menu, featured-images, theme-options, custom-colors, translation-ready, threaded-comments, translation-ready
License:        Themeforest Licence
License URI:    https://themeforest.net/licenses/standard
*/

/* Your CSS code goes here
-------------------------------------- */
.site-wrap{padding:35px 0;}

/* Ponemos el fondo "tilted" en los elementos de menu */
#site-header #menu-main-menu .menu-item a::before {transform: skewX(-25deg);  border-radius: 3px;}

/* Establecemos los estilos del boton de Suscribirse */
.newsletter-opener .elementor-button{background:none !important; position:relative !important;}
.newsletter-opener .elementor-button span{ color:white !important; z-index:1;}
.newsletter-opener .elementor-button:hover:before{transform: skew(-25deg); box-shadow:var(--btn-nshadow, 0 3px 12px var(--cat-highlight-90, var(--g-color-90))) }
.newsletter-opener .elementor-button:before{content:""; position:absolute; display:block; top:0; left:0; height:100%; width:100%; background:#ee7026; border-radius: 3px; transition: all .1s ease-in-out; }

/* Establecemos el color del menu */
.menu-glass-effect.sticky-on .navbar-wrap{background: rgba(240, 242, 245,0.9); }
#site-header{background: #f0f2f5;}


/* Añade un border radius a todos los elementos de la home */
[class*="elementor-widget-foxiz-"] .post-slider,
[class*="elementor-widget-foxiz-"] .overlay-holder,
[class*="elementor-widget-foxiz-"] .p-featured {border-radius: 25px; overflow: hidden; }

.fullwidth-banner{ max-width:1380px; margin:0 auto; }



/* |------------------------------------------------------------------------------------------------------------| */
/* |----------------------------------------------- Single Posts -----------------------------------------------| */
/* |------------------------------------------------------------------------------------------------------------| */

figcaption {background: #f2f2f2; padding: 5px 25px !important; }
.single-post img:not(figure img) {border-radius: 3px; }
.single-post figure {border-radius: 25px; overflow: hidden; }
.single-post figure img {border-radius: 0; }


/*figcaption { padding: 5px 25px !important;position: relative;top:-25px;z-index: 1;}
figcaption:after{content:"";position:absolute;top:0; left:0; width: 100%; height:100%;background: #f2f2f20e;border-radius:4px; transform: skew(-25deg);z-index: 0 !important;backdrop-filter: blur(5px);}
.single-post img:not(figure img) {border-radius: 3px; }
.single-post figure {border-radius: 4px;}
.single-post figure img {border-radius: 0; }*/



/* |------------------------------------------------------------------------------------------------------------| */
/* |------------------------------------------------- Revistas -------------------------------------------------| */
/* |------------------------------------------------------------------------------------------------------------| */

/*
.aegfa-revista
.aegfa-revista__title
.aegfa-revista__cover
*/

.aegfa-revista{position:relative; transition:all .2s ease-in-out ; background-color: white;}
.aegfa-revista:hover {transform: scale(1.02); box-shadow: 0 0 6px 0px #222; z-index: 50;}
.aegfa-revista .aegfa-revista__title{position: absolute;  bottom: 0; font-weight: normal; z-index: 1;padding:10px; line-height: 1em; color:white;}
.aegfa-revista .aegfa-revista__title:before{border-radius: 3px; content:""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: var(--g-color);transform: skew(-25deg); transition:.2s ease-in-out;z-index: -1;}
.aegfa-revista:hover .aegfa-revista__title:before{box-shadow:var(--btn-nshadow, 0 3px 12px var(--cat-highlight-90, var(--g-color-90))) }